/* navi */
#navirespons {
  display: none;
}
#menu ul {
  float: left;
  list-style-type: none;
  margin: 0;
  margin-top: 3px;
  padding: 0;
  padding-left: 4%;
  width: auto;
  border: 0px solid red;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #fff;
  box-shadow: 0 2px 10px 0 rgba(80, 80, 80, 0.15);
}
#menu li {
  display: inline-block;
  margin: 0;
  padding: 0;
}
#menu li a {
  display: block;
  background-color: #fff;
  color: #275b5b;
  text-decoration: none;
  font-size: 12px;
  font-size: 0.7em;
  height: 45px;
  line-height: 45px;
  padding-right: 5px;
  padding-left: 5px;
}
#menu li:last-child a {
  padding-right: 15px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
#menu li a:link, #menu li a:visited, #menu li a:active {
  color: #275b5b;
}
#menu li a:hover {
  color: #fff;
  background-color: #cce6e6;
}
#navi1 {
  margin-top: 2px;
  padding-right: 20px;
  padding-left: 0px;
}
#navi1 ul {
  list-style: none;
  margin: 0;
  padding: 0;
  padding-top: 30px;
  padding-bottom: 0;
  /*border-top: 30px solid #fff;
  border-bottom: 30px solid #fff; */
}
#navi1 li {
  margin: 0;
  border-top: 0px solid #a0d0d0;
  border-bottom: 0px solid #a0d0d0;
}
#navi1 li a {
  display: block;
  /*background-color: #fff;*/
  text-decoration: none;
  font-size: 0.8em;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0px;
  margin-bottom: 0px;
}
#navi1 li a:link, #navi1 li a:visited {
  color: #275b5b;
}
#navi1 li a:hover {
  display: block;
  /*background-color: #cce6e6;*/
  color: #960032;
  text-decoration: underline;
}
#navi1 li a:active {
  color: #ffffff;
}
/* Ebene2 */
#navi1 ul ul {
  list-style-type: square;
  margin: 0;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 25px;
  border: 0;
  /*background-color: #fff; */
}
#navi1 ul ul li {
  padding: 0;
  padding-bottom: 3px;
  /*background-color: #fff;*/
}
#navi1 ul ul li::marker {
  color: #275b5b;
}
#navi1 ul ul li a {
  display: inline;
  padding: 0;
  margin: 0;
  color: #333 !important;
  text-decoration: none;
  font-size: 0.75em;
  border: 0;
  /*background-color: #fff;*/
}
#navi1 ul ul li a:hover {
  display: inline;
  background: 0;
  color: #960032;
  padding-left: 0;
  text-decoration: underline;
}
/* Ende Ebene 2 */
/* navi2 */
#nav2 {
  position: absolute;
  right: 0;
  width: 10vw;
  top: 65px;
  padding: 20px;
	z-index: 500;
  /* background-color: #fff;*/
  background-color: rgba(255, 255, 255, 0.5);
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
#nav2 ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#nav2 li {
  margin: 0;
  line-height: 120%;
}
#nav2 li a {
  /* background: url(img/linkoff.jpg) repeat-x bottom left; */
  display: block;
  color: #000000;
  font-size: 0.7em;
  text-decoration: none;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}
#nav2 li a:link, #nav2 li a:visited, #nav2 li a:active {
  /* border-right: 1px solid #d15706;
border-left: 1px solid #fea367; */
}
#nav2 li a:hover {
  display: block;
  color: #a0d0d0;
  font-weight: normal;
}